@charset "utf-8";

.info_tex {
    margin-right:0;
	float:none;
}

.info_bnt {
    width: 100%;
    clear: both;
    margin: 0 auto 16px auto;
	text-align:center;
}

.info_bnt ul li {
	float:none;
	}
	
#footer_info {
    color: #fff;
    line-height: 25px;
	margin-top:16px;
	margin: 0 auto;
	text-align:center;
}

.text {
    margin-left: 2%;
	max-width:21%;
  	}

#menu{
	width:100%;
}
.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
    padding: 10px 20px;
    padding-right: 58px;
    background: #5382ad;
	border-bottom:1px #ccc solid;
    color: #fff;
    font-size: 1.0588em;
    font-weight: bold;
    line-height: 23px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.sm-blue > li:first-child > a, .sm-blue > li:first-child > :not(ul) a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.image_header_bg,#img,#banner,#footer_frame{
	display:none
}
.toplink{
    background: #5382ad;
	height:60px;
	width: 100%;
}
.margin_top{
	top:0
}

.logo {
    text-align: center;
}	

.logo img{
width: 100%;
}

.toplink_bg{
	float:left
}

.search_a {
	padding: 2px 0;
	float:left;
	text-align: left;
}
.search {
	display: none;
}
#menu {
	background: none;
	position: fixed;
	top: 60px;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("../img/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.icon_font {
	display: block;
	text-align: left;
}
.icon_pic {
	display: none;
}
.toggleMenu {
	display: block;
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 3;
}
.menu_bg {
	background:rgba(0, 0, 0, 0.8);
	width: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
}
.scrollbar_menu {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	overflow-x: hidden;
	overflow-y: auto;
}
.search_show {
	display: inline-block;
	position: fixed;
	z-index: 6;
    top: 12px;
    left: 20px;
    margin-right: 50px;
}
.overflow {
	overflow: hidden;
}

#content {
margin-top: 6px;
}

@media only screen and (max-width: 439px) {

#menu {
    top: 120px;
}

.footer_link {
    color: #fff;
    margin: 0 5px;
    text-align: center;
    min-height: 157px;
    margin-bottom: 10px;
}
}


@media only screen and (max-width: 550px) { 
.weather {
    float: none;
    width: 190px;
    margin: 0 auto;
}
.logo {
    text-align: center;
	float:none;
	margin-top:20px;
}	

.logo img{
width: 82%;
}
}


@media only screen and (max-width: 480px) {

.visitor {
	text-align:center;
	margin-top: 15px;
	width:100%;
	}
	
.home_nav {
	text-align:center;
	margin-top: 15px;
	width:100%;
	}	
	
.video_title {
    width: 38%;
    margin-left: 6%;
}
.video_top .more {
    float: right;
    margin-top: -10%;
    margin-right: 6%;
    width: 20%;
}
.video_iframe {
    margin-top: 0;
	padding: 0 2% 11% 2%;

}		
	
.list {
    border-bottom:none;
}	

	body .ui-tabs .ui-tabs-nav li, body .ui-tabs .ui-tabs-nav li:hover {
	text-align: center;
	border-radius: 0;
	float: left;
	margin: -2px 0 0 0;
    height: 48px;
    background: none;
    line-height: 40px;
}

body .ui-tabs .ui-tabs-panel, body .content .sec02 .inlist_box {
    padding: 0 15px 0 15px;
    clear: both;
    overflow: hidden;
    width: 100%;
    background: #fff;
	margin-left:0;
    border-bottom: 2px #f29600 solid;
	height: 245px;
}

	
#footer_frame {
	display: none;
}
#footer_frame ul li a{
	color:#fff
}
#footer_1 {
	width: 100%;
	padding: 14px 0;
	text-align: center;
}
#footer_three_block {
	display: table;
    margin: 75px auto 0 auto;
}
#footer_three_block a {
	color: #ffffff;
}

#footer_info #accessibility {
	display: none;
}

}

@media only screen and (max-width: 664px) {
.search_a {
    padding: 2px 0;
    float: left;
    text-align: left;
    margin-right: 44px;
	width: 200px;
}
}

/*@media only screen and (min-width: 481px) {*/
@media only screen and (min-width: 481px) and (max-width: 768px) {

#footer_frame {
	display: none;
}
#footer_1 {
	width: 100%;
	padding: 14px 0;
	text-align: center;
}

#footer_three_block {
	display: table;
    margin: 50px auto 0 auto;
	}
#footer_three_block a {
	color: #ffffff;
}

#footer_info #accessibility {
	display: none;
}
}

